<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVersion value="10.2.0"/>
	<deviceVariant value="TMS320C28XX.TMS320F28388D"/>
	<deviceFamily value="C2000"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="21.6.0.LTS"/>
	<isElfFormat value="true"/>
	<connection value="common/targetdb/connections/TIXDS100v2_Connection.xml"/>
	<rts value="libc.a"/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=adc_ex1_soc_software.projectspec.adc_ex1_soc_software"/>
	<origin value="C:\ti\c2000\C2000Ware_4_00_00_00\device_support\f2838x\examples\cpu1\adc\CCS\adc_ex1_soc_software.projectspec"/>
	<filesToOpen value=""/>
	<isTargetManual value="false"/>
</projectOptions>
